Bug 39821 - swing browser tab doesn't get focus
swing browser tab doesn't get focus
Status: VERIFIED WORKSFORME
Product: platform
Classification: Unclassified
Component: Window System
3.x
Sun SunOS
: P4 (vote)
: 4.x
Assigned To: David Simonek
issues@platform
: FOCUS, UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-09 17:09 UTC by Talley Mulligan
Modified: 2008-12-22 22:59 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Talley Mulligan 2004-02-09 17:09:33 UTC
when choosing View for an html file, the opened
file's tab doesn't get focus
Comment 1 Marian Mirilovic 2004-08-02 13:24:36 UTC
tmulligan,

provide us more informations :
- JDK used, NetBeans version/build. SDI/MDI, your window manager, .....
Comment 2 David Simonek 2004-09-10 15:40:50 UTC
Works for me here, tried on Windows and Mac. I guess this was fixed
along with some focus problems we had, don't remember the number.
Marking as worksforme.
Comment 3 Marian Mirilovic 2005-07-12 10:13:07 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo